body{margin:0;padding:0;font-family:verdana, arial, tahoma;font-size:12px;line-height:170%;background:url(images/bg.png) repeat;}
h1{font-family: tahoma;font-size:40px;color:#000;text-align:center;text-transform:uppercase;}
h2{font-family: tahoma;font-size:30px;color:#9f3a25;text-align:center;text-transform:uppercase;line-height:150%;}
p{text-align:justify;}
a{color:#9f3a25;text-decoration:none;}
a:visited{#999;}
img{border-style:none;}
#wrapper{width:1200px;height:auto;min-height:800px;margin:0 auto;position:relative;background:#fff;border-radius: 15px;margin-bottom:20px;}
#header{position:relative;height:230px;width:100%;min-width:800px;}
#headerMid{width:1200px;height:230px;margin: 0 auto;position:relative;}
#bannerImg{left:25%;position:absolute;top:7%;}
#topInfo{width:auto;height:200px;position:absolute;left:28%;top:120px;}
#topBlurb{width:95%;height:auto;padding:10px;font-size:18px;position:absolute;right:2%;top:1%;border-bottom:1px solid #ccc;line-height:150%;}
#topBlurb a{color:#9f3a25;}
#topBlurb p{margin:0;padding:0;text-align:center;color:#222;}
#products{width:1200px;height:auto;float:left;margin-top:300px;margin-bottom:200px;margin-left:1%;}
.popProduct{width:330px;height:250px;float:left;margin:40px 5px 20px 42px;}
.productImg{width:330px;height:200px;border:1px solid #ccc;position:relative;float:left;}
.productImg img{margin:0 auto;display:block;margin-left:auto;margin-right:auto;margin-top:10px;}
.productTitle{height:45px;width:165px;position:absolute;top:-25%;left:82.5px;background:#9cd7db;text-transform:uppercase;font-family:tahoma;}
.popProduct h3{color:#000;font-size:18px;text-align:center;text-decoration:none;margin-top:13px;}
.popProduct h3:hover{color:#d7810f;}
.productDesc{width:311px;height:140px;float:left;margin-left:-1px;margin-top:18px;padding:10px;text-align:justify;position:relative;background:#9cd7db;color:#000;}
.productDesc p{padding:0;margin:0;}
.productDesc h3{font-weight:bold;text-decoration:underline;text-align:left;font-size:16px;color:#000;margin-top:0;}
.productDesc h3:hover{color:#000;}
.moreImg{position:absolute;bottom:0%;right:0%;}
#content{width:1200px;height:auto;}
#content h2{text-align:left;}
#blog{width:1080px;height:auto;min-height:250px;}
#footer{width:auto;height:80px;}
#footer a{color:#9f3a25;}
#fLinks{margin:0 auto;width:auto;height:80px;}
#fLinks p{text-align:center;color:#000;}
#textContent{width:90%;height:auto;margin-left:5%;}